MidnightBSD Magus

x11/libgnomemm

C++ wrapper for libgnome library

Version Run OSVersion Arch License Restricted Status
2.0.1_1 155 0.3 i386 lgpl 0 untested

Links

Depends On

Nothing

Depend Of

Nothing

Categories